Subject: Re: bug#22986: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 May 2016 18:19:43 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sun, 01 May 2016 00:59:52 +0200
> Cc: [email-masked]
> 
> Drew Adams <[email-masked]> writes:
> 
> > Under the `help-echo' entry there is this cross-reference: "For details
> > see Text help-echo".  That link takes you to the `prepare-change-group'
> > entry of node `Atomic Changes', which does not seem to have anything to
> > do with `help-echo' or displaying a help string in the echo area.
> 
> I'm unable to reproduce this bug.

Neither can I.  I suspect that Drew has an Info file with DOS EOLs,
which would cause the cross-references to anchors place you at the
wrong location.

Closing.